﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WEBAPI_CustomAuth", "WEBAPI_CustomAuth\WEBAPI_CustomAuth.csproj", "{D21E889C-735E-41CA-9613-416FD93F26B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D21E889C-735E-41CA-9613-416FD93F26B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D21E889C-735E-41CA-9613-416FD93F26B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D21E889C-735E-41CA-9613-416FD93F26B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D21E889C-735E-41CA-9613-416FD93F26B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {70CBD727-9E1D-4E08-8305-613538623A2B}
	EndGlobalSection
EndGlobal
